<FORM name="hpage" METHOD=POST>
<script>
<!-- Begin


function EnableAdd()
{

  if( document.hpage.mfcasxrmlabel.value.length > 0 &&
      document.hpage.mfcasxrmname.value.length > 0 &&
      document.hpage.mfcasxrmmodule.value.length > 0 )
  {
    document.hpage.button_Apply_action_.disabled = false;
  }
  else 
  {
    document.hpage.button_Apply_action_.disabled = true;
  }   

  setTimeout( "EnableAdd()", 20 );
  return;
}
//  End -->
</script>
  <INPUT TYPE=HIDDEN VALUE=o200 Name=page>

<table width="1%" border=0><tr><td>&nbsp;&nbsp;</td><td>
      
    
<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa><tr><td>
<table border=0 cellspacing=1 cellpadding=5>

<!-- Start of tabbed view titlebar -->

<tr>
<td align=right width=1% bgcolor=ffffcc nowrap><a href="/?page_000!"><img src=back.gif border=0 alt="Server List"></a></td>
<td align=right width=1% bgcolor=ffffcc nowrap><a href=p_^e
                                                             
><img src=prev.gif border=0 alt="Previous Server"></a></td>
<td align=right width=1% bgcolor=ffffcc nowrap><a href=n_^e
                                                                
><img src=next.gif border=0 alt="Next Server"></a></td>
<td bgcolor=#aaccff class="custom" nowrap>Server ^1         
                                                                                                     
                                                                      
                                                                                                     
                                                                      
</td>

</tr>

<!-- End of tabbed view titlebar -->


<tr><td bgcolor=#ffffff colspan=4>

<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa>
<tr><td bgcolor=ffffff>



<table border=0 cellspacing=0 cellpadding=3>
<tr>
<td width=1 background="hi_start_tab.gif" bgcolor=#ffffff height=30></td>
<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td nowrap>&nbsp;
<B>サーバー...</B>&nbsp;
</td></tr></table>

</td><td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>




<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^L
                                                                                                                                     
                                                                                                              
                  </td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^V
                                                                                                                           
                                                                                                   
                  </a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^N
                                                                                                   
                                                                                                                           
                    </a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^P
                                                                                                                                     
                                                                                                              
                    </a></td><td width=1 background="end_tab.gif" bgcolor=#ffffff></td>

</tr>
</table>
<table border=0 cellspacing=0 cellpadding=1 bgcolor=#aaaaaa><tr><td>
<table border=0 cellspacing=0 cellpadding=5 bgcolor=#ffffff><tr><td>
<table border=0 cellspacing=0 cellpadding=3><tr><td>
<table border=0 cellspacing=0 cellpadding=3>



<!---------------->


<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa width=100%>
<tr><td bgcolor=ffffff>



<table border=0 cellspacing=0 cellpadding=3>
<tr>
<td background="hi_start_tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="1.gif" nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td>&nbsp;
<B>プロパティ...</B>&nbsp;
</td></tr></table>
</td><td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="?page=t100_action_=Details_action_^e                                                                          "> 

構成&nbsp;</B></td>
<td width=1 background="tab.gif" bgcolor=#ffffff height=30></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="?page=c000_action_=Trace_action_^e                                                                          ">
                                                                                                              
診断...</a>&nbsp;</td><td width=1 background="end_tab.gif" bgcolor=#ffffff></td>

</tr>
</table>

<table border=0 cellspacing=0 cellpadding=1 bgcolor=#aaaaaa width=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=5 bgcolor=#ffffff width=100% height=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=3><tr><td>
<table border=0 cellspacing=0 cellpadding=3>



<!-------------------->

<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa width=100%>
<tr><td bgcolor=ffffff>



<table border=0 cellspacing=0 cellpadding=3>
<tr>
<td width=1 background="start_tab.gif" bgcolor=#ffffff height=30></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
<a href="?page=1000_action_=Edit_action_^e                                                                          ">
一般</a>&nbsp;

</td>

<td width=5 background="hi_tab.gif" bgcolor=#ffffff class="custom_small">&nbsp;</td>
<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>

<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td nowrap>&nbsp;<B>
<a href="?page=c000_action_=XRM_action_^e                                                                          ">                                                 

<B>XAリソース</B> ^X   </a></td></tr></table>
</td>

<td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
&nbsp;
<a href="?page=c000_action_=MTO_action_^e                                                                          ">
MTO...</a>&nbsp;^0                              
</td>


<td width=1 background="tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;


<a href="?page=c000_action_=Advanced_action_^e                                                                          ">
                                                                                                              
                                                                                                              
スクリプト</a>&nbsp;       
                                         

</td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="?page=c000_action_=Ission_action_^e                                                                          ">
                                                                                                              
                                                                                                              
アクセス権</a>&nbsp;</td>
<td width=1 background="tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="?page=c000_action_=Urity_action_^e                                                                          ">
                                                                                                              
                                                                                                              
セキュリティ</a>&nbsp;</td>
<td width=1 background="end_tab.gif" bgcolor=#ffffff></td>
</tr>
</table>

<table border=0 cellspacing=0 cellpadding=1 bgcolor=#aaaaaa width=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=5 bgcolor=#ffffff width=100% height=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=3><tr><td>
<table border=0 cellspacing=0 cellpadding=3>



<!-------------------->

    <INPUT TYPE=HIDDEN NAME=mfUID VALUE=^f
                                                                                 
                                                                                 
                                                                                 
                                                                                 
    >

    <TABLE>
      <TR>
      <TD VALIGN=TOP>
    <table BGCOLOR=#ffffef>
    
    <INPUT NAME=mfcasxrmtype TYPE=HIDDEN VALUE=XA>
    
    <tr><td class="custom">&nbsp;&nbsp;<b>ID:</b></td></tr>
    <TR><td>&nbsp;&nbsp;<INPUT NAME=mfcasxrmlabel SIZE=8 MAXLENGTH=8 onkeyup="EnableAdd();" onChange="JavaScript:setItemChanged();" VALUE=^I
                                                                      
                                                                      
                                                                      
                                                                      
    ></td></tr>
    <tr><td class="custom">&nbsp;&nbsp;<b>名前:</b></td></tr>
    <TR><td>&nbsp;&nbsp;<INPUT NAME=mfcasxrmname SIZE=32 MAXLENGTH=32 onkeyup="EnableAdd();" onChange="JavaScript:setItemChanged();" VALUE=^r
                                                                      
                                                                      
                                                                      
                                                                      
    ></td></tr>
    <tr><td class="custom">&nbsp;&nbsp;<b>モジュール:</b></td></tr>
    <TR><td>&nbsp;&nbsp;<INPUT NAME=mfcasxrmmodule SIZE=60 MAXLENGTH=255 onkeyup="EnableAdd();" onChange="JavaScript:setItemChanged();" VALUE=^M
                                                                      
                                                                      
                                                                      
                                                                      
    ></td></tr>
    <tr><td class="custom">&nbsp;&nbsp;OPEN文字列:</td></tr>
    <TR><td>&nbsp;&nbsp;<INPUT NAME=mfcasxrmopenstring SIZE=60 MAXLENGTH=255 onChange="JavaScript:setItemChanged();" VALUE=^o
                                                                      
                                                                      
                                                                      
                                                                      
    ></td></tr>
    <tr><td class="custom">&nbsp;&nbsp;CLOSE文字列:</td></tr>
    <TR><td>&nbsp;&nbsp;<INPUT NAME=mfcasxrmclosestring SIZE=60 MAXLENGTH=255 onChange="JavaScript:setItemChanged();" VALUE=^F
                                                                      
                                                                      
                                                                      
                                                                      
    ></td></tr>
    <tr><td class="custom">&nbsp;&nbsp;説明:</td></tr>
    <TR><td>&nbsp;&nbsp;<INPUT NAME=description SIZE=60 MAXLENGTH=255 onChange="JavaScript:setItemChanged();" VALUE=^D
                                                                      
                                                                      
                                                                      
                                                                      
    ></td></tr>
    <tr><td class="custom"><br>&nbsp;&nbsp;有効:&nbsp;&nbsp;
    <INPUT NAME=mfcasxrmenabled TYPE=CHECKBOX onChange="JavaScript:setItemChanged();" VALUE=Y ^K        >
    </td></tr>
   
    </table>

    </TD></TR>
    <tr><td><br>&nbsp;

    <INPUT TYPE=SUBMIT VALUE="キャンセル" NAME=button_Cancel_action_>&nbsp;


